Subject: Ticket Assigned - 9571884198/ raise crm
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jun 2022 06:23:12 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9571884198/ raise crm Sarah                    Hi           09:42 AM, 05th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:42 AM, 05th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:42 AM, 05th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:42 AM, 05th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:42 AM, 05th Jun                     Sarah                    Good morning           09:42 AM, 05th Jun                     Sarah                    Order 9571884198           09:43 AM, 05th Jun                     Sarah                    I want to return/ replace the bed           09:43 AM, 05th Jun                     Sarah                    Most of the edges are pealed           09:44 AM, 05th Jun                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            09:44 AM, 05th Jun                   New                   If you have any pictures that you would like to share, please do that.            09:44 AM, 05th Jun                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           09:44 AM, 05th Jun                     Sarah                             09:45 AM, 05th Jun                     Sarah                    No worries           09:45 AM, 05th Jun                     Sarah                    I think I need to return it           09:45 AM, 05th Jun                     Sarah                    I want to request a return           09:54 AM, 05th Jun                   Alhamzi                   Hi Sarah, thank you for contacting us. This's Alhamzi We would be happy to help you.           10:05 AM, 05th Jun                   Alhamzi                   Please wait while we check the details.            10:06 AM, 05th Jun                     Sarah                    Thanks           10:07 AM, 05th Jun                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:16 AM, 05th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           10:16 AM, 05th Jun                     Sarah                    Thanks           10:17 AM, 05th Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:22 AM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4451843